Module | DoubleMetaphone
In: | lib/facets/more/doublemetaphone.rb

Ruby implementation of the Double Metaphone algorithm by Lawrence Philips, originally published in the June 2000 issue of C/C++ Users Journal.

Based on Stephen Woodbridge‘s PHP version - swoodbridge.com/DoubleMetaPhone/

### Methods

[]

### Public Class methods

[](str)

Returns the primary and secondary double metaphone tokens (the secondary will be nil if equal to the primary).

[Validate]